<?php
/*
Template Name: Sitemap
*/
?>

<?php get_header(); ?>

<div id="content">
<div class="entry">
<h2><?php the_title(); ?></h2>

<h3>All internal pages:</h3>
<ul>
	<?php wp_list_pages('title_li='); ?>
</ul>

<h3>Все публикации:</h3>
<ul>
	<?php $archive_query = new WP_Query('showposts=1000');
		while ($archive_query->have_posts()) : $archive_query->the_post(); ?>
	<li><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a> <strong><?php comments_number('0', '1', '%'); ?></strong></li>
	<?php endwhile; ?>
</ul>

<h3>Архивы по месяцам:</h3>
<ul>
	<?php wp_get_archives('type=monthly'); ?>
</ul>

<h3>Архивы по рубрикам:</h3>
<ul>
	<?php wp_list_categories('title_li=0'); ?>
</ul>

<h3>Доступные RSS-ленты:</h3>
<ul>
	<li><a href="<?php bloginfo('rdf_url'); ?>" title="RDF/RSS 1.0">RDF/RSS 1.0</a></li>
	<li><a href="<?php bloginfo('rss_url'); ?>" title="RSS 0.92">RSS 0.92</a></li>
	<li><a href="<?php bloginfo('rss2_url'); ?>" title="RSS 2.0">RSS 2.0</a></li>
	<li><a href="<?php bloginfo('atom_url'); ?>" title="Atom">Atom</a></li>
</ul>
</div></div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
